@font-face {
   font-family: "vazir"; 
   src: url(../font/Vazir.woff2) format(woff2),
      url(../font/Vazir.woff) format(woff),
      url(../font/Vazir.eot) format(eot),
      url(../font/Vazir.ttf) format(truetype);
}
.containerMe{
    font-family: 'vazir';
   }
   .icon{
    background-color: #ebeafb; 
    color: #0d6efd;
    padding: 15px;
    border-radius: 15px;
    display: inline-flex;
   } 
   .box{
    background-color: #1b2a4e;
    color: white;
   }   
   .bg-main{
    background-color: #f8f9fa;
   }
   .img{
    width: 70px;
    margin-bottom: 3rem;
   }

   .footer-title{
    border-bottom: 2px solid black;
   }
   .link{
    text-decoration :none;
    color:black;
   }









   